net\authorize\api\contract\v1\AuthorizationIndicatorType:
    properties:
        authorizationIndicator:
            expose: true
            access_type: public_method
            serialized_name: authorizationIndicator
            xml_element:
                namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
            accessor:
                getter: getAuthorizationIndicator
                setter: setAuthorizationIndicator
            type: string
